Introducing DeepBurner Pro
Return to Introduction
DeepBurner Pro is an advanced and powerful CD and DVD burning package that utilizes power and efficiency. It takes away the hassle of making CDs, DVDs, autoruns, creating and printing labels and booklets. The program supports a very wide range of internal and external (USB 2.0 and FireWire) CD and DVD writers. Burn any data, copy discs, make backups, burn astonishing photo cd albums, make ISO CDs and DVDs with just one easy to handle software- DeepBurner Pro.


System requirements
This is what your system at least should have:

· CD-RW or DVD-RW drive
· Microsoft Windows 98 / Me / 2000 or XP
· at least 2 MB of free hard disk space for download and additional 10 MB for the installation. Further disk space for burning Audio-CDs of mp3-files is recommended


License
DeepBurner Pro(tm) License Agreement.

DeepBurner Pro is SHAREWARE.

ASTONSOFT DeepBurner Pro VERSION 1.5 END-USER LICENSE AGREEMENT

IMPORTANT-READ CAREFULLY: This DeepBurner Pro End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and ASTONSOFT, Inc. for the ASTONSOFT SOFTWARE(s) identified above, which includes the User's Guide, any associated SOFTWARE components, any media, any printed materials other than the User's Guide, and any "online" or electronic documentation ("SOFTWARE"). By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE. If the SOFTWARE was mailed to you, return the media envelope, UNOPENED, along with the rest of the package to the location where you obtained it within 30 days from purchase.

1. The SOFTWARE is licensed, not sold.

2. GRANT OF LICENSE.

(a) Evaluation Copy. You may use the SOFTWARE without charge on an evaluation basis for thirty (30) days from the day that you install the SOFTWARE. You must pay the license fee and register your copy to continue to use the SOFTWARE after the thirty (30) days. If you continue to use the SOFTWARE after the thirty (30) days without paying the license fee you will be using the SOFTWARE on an unlicensed basis. ASTONSOFT may place advertisements in evaluation copies of the SOFTWARE and keep statistics regarding your use of the SOFTWARE (e.g., number of daily unique users, average sessions per user, average session time, certain system information, daily ad displays and ad click-through). ASTONSOFT will not monitor the content of your use (e.g., sites selected or files used). Registration disables banner ads, and ASTONSOFT will not keep usage statistics on licensed SOFTWARE.

(b) Redistribution of Evaluation Copy. If you are using SOFTWARE on an evaluation basis you may make copies of the evaluation SOFTWARE as you wish; give exact copies of the original evaluation SOFTWARE to anyone; and distribute the evaluation SOFTWARE in its unmodified form via electronic means (Internet, BBS's, Shareware distribution libraries, CD-ROMs, etc.). You may not charge any fee for the copy or use of the evaluation SOFTWARE itself, but you may charge a distribution fee that is reasonably related to any cost you incur distributing the evaluation SOFTWARE (e.g. packaging). You must not represent in any way that you are selling the SOFTWARE itself. Your distribution of the evaluation SOFTWARE will not entitle you to any compensation from ASTONSOFT. You must distribute a copy of this EULA with any copy of the SOFTWARE and anyone to whom you distribute the SOFTWARE is subject to this EULA.

(c) Registered Copy. After you have purchased the license for SOFTWARE, and have received the file enabling the registered copy, you are licensed to copy the SOFTWARE only into the memory of the number of computers corresponding to the number of licenses purchased. The primary user of the computer on which each licensed copy of the SOFTWARE is installed may make a second copy for his or her exclusive use on a portable computer. Under no other circumstances may the SOFTWARE be operated at the same time on more than the number of computers for which you have paid a separate license fee. You may not duplicate the SOFTWARE in whole or in part, except that you may make one copy of the SOFTWARE for backup or archival purposes. You may terminate this license at any time by destroying the original and all copies of the SOFTWARE in whatever form. You may permanently transfer all of your rights under this EULA provided you transfer all copies of the SOFTWARE (including copies of all prior versions if the SOFTWARE is an upgrade) and retain none, and the recipient agrees to the terms of this EULA.

3. RESTRICTIONS. You may not reverse engineer, de-compile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. You may not rent, lease, or lend the SOFTWARE. You may permanently transfer all of your rights under this EULA, provided the recipient agrees to the terms of this EULA. You may not use the SOFTWARE to perform any unauthorized transfer of information (e.g. transfer of files in violation of a copyright) or for any illegal purpose.

4. SUPPORT SERVICES. ASTONSOFT may provide you with support services related to the SOFTWARE. Use of Support Services is governed by the ASTONSOFT polices and programs described in the user manual, in online documentation, and/or other ASTONSOFT-provided materials, as they may be modified from time to time. Any supplemental SOFTWARE code provided to you as part of the Support Services shall be considered part of the SOFTWARE and subject to the terms and conditions of this EULA. With respect to technical information you provide to ASTONSOFT as part of the Support Services, ASTONSOFT may use such information for its business purposes, including for product support and development. ASTONSOFT will not utilize such technical information in a form that personally identifies you.

5. TERMINATION. Without prejudice to any other rights, ASTONSOFT may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE.

6. COPYRIGHT. The SOFTWARE is protected by United States copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of ASTONSOFT and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

7. EXPORT RESTRICTIONS. You agree that you will not export or re-export the SOFTWARE to any country, person, entity, or end user subject to U.S.A. export restrictions. Restricted countries currently include, but are not necessarily limited to Cuba, Iran, Iraq, Libya, North Korea, Sudan, and Syria. You warrant and represent that neither the U.S.A. Bureau of Export Administration nor any other federal agency has suspended, revoked or denied your export privileges.

8. NO WARRANTIES. ASTONSOFT expressly disclaims any warranty for the SOFTWARE. THE SOFTWARE AND ANY RELATED DOCUMENTATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OR MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NONINFRINGEMENT. THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF THE SOFTWARE REMAINS WITH YOU.

9. LIMITATION OF LIABILITY. IN NO EVENT SHALL ASTONSOFT OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL, OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE, OR USE OF THE SOFTWARE, EVEN IF ASTONSOFT HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY EVENT, ASTONSOFT'S LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT, OR ANY OTHER THEORY OF LIABILITY WILL NOT EXCEED THE GREATER OF U.S.$1.00 OR LICENSE FEE PAID BY YOU.

10. U.S. GOVERNMENT RESTRICTED RIGHTS. The SOFTWARE is provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of The Rights in Technical Data and Computer SOFTWARE clause of DFARS 252.227-7013 or subparagraphs (c)(i) and (2) of the Commercial Computer SOFTWARE-Restricted Rights at 48 CFR 52.227-19, as applicable.


Features
DeepBurner Pro is a complete solution for your CD/DVD burning needs. Easy, quick and hassle-free burning guaranteed with DeepBurner Pro.

Main features of DeepBurner Pro:

· easy-to-use wizard helps you create audio/data CD/DVD in easy 2 steps
· autorun making wizard makes it easy to create effective autoruns for your CDs
· features covers/booklet/case insert making wizard
· direct disk-to- disk copying
· burn and build ISO images
· full- featured backup utility
· photo cd album with a number of handy features
· CD/DVD burning from the command line
· drive and media information utility
· bootable CD/DVD support
· overburn function
· DAO, SAO and TAO Writing methods support
· support for CD-R / CD-RW / DVD-R / DVD+R / DVD-RW / DVD+RW / DVD-RAM
· works with all IDE (Atapi), SCSI, USB and FireWire CD-RW DVD-RAM drives
· relaxed joliet restrictions (allows filenames up to 255 characters)
· multi-language interface


Working with DeepBurner

Working with DeepBurner Pro
DeepBurner Pro implements a number of intuitive features using a simple interface. The following topics describe how to work with DeepBurner Pro.


Create data CD/DVD
Data CD/DVD must be burned when you need to put some data files on CD/DVD OR want to make CD/DVD, containing MP3, WMA or any other music files. From the DeepBurner point of view, MP3/WMA and others are simple data files.
Please note, that such music CDs/DVDs will play in devices, which support playing these file types.

If you want to create a data-disc, choose "Create data CD/DVD" after you start the program, then click next.

scrren-data-1

You will now be asked whether you want to create a new multisession disc, continue a multisession disc or use no multisession.

datacd1

Because in most cases you don't use the full capacity of a medium when you burn something, it is sensible to create a new multisession disc so that you can add files to the disc later (1).

If you already created a multisession disc and want to add files to the medium, you should choose "Append session".
However, if you don't want to continue the disc you can choose "no multisession". Then you can only change contents or add files to the disc while you erase it, of course you will need a CD-RW or DVD+RW in order to do that. You can't erase CD-Rs or DVD-.

If you now click on "next" the data-CD layout should appear and you can drag and drop files from the explorer (right) to the medium (left). Alternatively you can add folder by either right clicking the CDRoot icon in the Data CD window and selecting Add folder or by clicking the folder with green cross from the Data CD toolbar.

To rename the medium, click on the name (in this case "CDRoot") and hit the "change volume label"-button above or F2.

scrren-data-3

If you have chosen "append multisession" before, you first have to select your burning device and the session you want do continue (best you always choose the last session).

scrren-data-4

After you have added all the folders and files you want, click on "Burn Disc" and then on "Burn". If you have multiple recorders, choose the one you want from the "Drive" drop list. If the disc is already full you have to erase it first (quick erase recommended). Please see the Erase medium section.

scrren-data-5

1. Using multisession will eat up some disk space


Create mp3 CD
An mp3-CD is nothing more than a Data-CD. You only need to drag and drop mp3-files to the Data-CD layout.
Depending on the functions of your mp3-player you can also:

· add wav- and wma-files
· sort your files in different folders
· use multisession, so that you can add music files afterwards

mp3-1


Create bootable CD
First you should create a boot image that will be use used by DeepBurner to create a bootable CD. You can create the boot image with help of a specialized program like WinImage. However, you can use any other program for creating boot images if you like. You can download WinImage and find all necessary information and instructions about the program on its official Web site - www.winimage.com

Once you've created the boot image, please start DeepBurner. From the Select Project Type window choose Create Data CD/DVD and click Next. From the next window choose No multisession and click Next. Now click the Boot icon from the Data CD toolbar.

bootablecd1

In the opened Boot Properties windows select the Bootable checkbox and browse to the boot image file.

bootablecd2

You are now ready to burn a bootable CD. Click on "Burn disc" and then on burn.

A sample boot image file can be downloaded from the following location: http://www.deepburner.com/download/bootimage.IMA (1440 Kb).


Create Audio CD
Audio CD can be played on most types of the home stereos and such types of CDs are not different from any other disk you buy in the music store.

If you want to create an Audio-CD choose "Create audio CD" after you start the program, then click next.

scrren-audio-0

Now you can drag and drop audio files from your hard disk to the CD or add them by clicking the Add track(s) to layout icon or simply by pressing the Ins key on your keyboard. You can use wav-, mp3-, wma-, and ogg-files.

Please keep in mind that you can't drag and drop audio files directly from an existing audio CD. You first have to save (rip) them to your hard disk. For that you can use CDex (http://cdexos.sourceforge.net/downloads.php).

To change the track-order you can press the corresponding icons on the toolbar or drag and drop them up and down in the CD image. You can also listen to the tracks by using Play/Pause/Stop buttons at the bottom of the window.

screen-audio.2

After you added all audio-files to the disc, click on "Burn disc" and then on burn. If you have multiple recorders, you can choose the one you want to use for the burn process below "device". If the disc is already full you have to erase it first (quick erase recommended). Please see the Erase medium section.

Note that some CD-players are not able to play audio-CD-RWs. If you experience any problems with burning, try do reduce the speed or change the write method.

screen-audio.3


Copy CD/DVD
This function is to be used when you have at least one CD reader and one CD writer- they can be used simultatneously to produce identical copies of CD Roms. Please note DeepBurner does not attempt to take off any protection schemes, thus some particular CD Copies might be unreadable.

If you have one CD-RW or DVD-RW drive only and still want to copy a CD or a DVD, please see Create ISO image and then Burn ISO Image instructions.

To copy a CD or a DVD choose "CD Copy/Burn ISO image" after you start the program, then click Next.

scrren-burniso-1

On the next window choose "Copy CD" on the left.

cdcopy

Now select the drive that holds original media (Source Drive) and select the drive with blank CD-R(W) / DVD-+R/RW.

Now click on "Copy CD". If the disc is already full you have to erase it first (quick erase recommended). Please see the Erase medium section. If you experience any problems, try to lower the burning speeds.


Create ISO image
If you want to create an ISO image, choose "Create data CD/DVD" after you start the program, then click next.

scrren-data-1

In the next window choose "No multisession" and click "next".

screen-iso-2

Now you can drag and drop files from the explorer window (right) to the Data-CD layout (left). Alternatively you can add folder by either right clicking the CDRoot icon in the Data CD window and selecting Add folder or by clicking the folder with green cross from the Data CD toolbar.

scrren-data-3

After you added all files and folders to the layout that you need, click on "Burn Disk" at the left side. Instead of "Burn" choose "Save ISO" now.

scrren-data-5

The last thing you have to do now, is to choose the location and name of your image-file.

screen-iso-1


Burn ISO image
If you want to burn an ISO image, choose "CD Copy/Burn ISO image" after you start the program, then click next.

scrren-burniso-1

Now click on the "..."-button and choose your file.

scrren-burniso-2

You may choose to delete the ISO file after the burn is completed.

Now you can choose your burning device (if you have multiple) and set the speed for burning. If you experience any problem try to lower the speed.

Then click on "Burn ISO".


Create Photo CD/DVD
If you want to create a photo CD or DVD, please choose "Create phoro CD/DVD" after starting the software.

newphotocd

Next, you will be asked for the name of the Project:

After name, you can select which photos to add: you can do it either by folders or pictures.

Finally, DeepBurner Pro will automatically add all the pictures, ready to burn. When this happens, click the Close button to close the wizard.

You'll find yourself in a simple photoalbum editor. You can easily rotate and resize the pictures, make any comments to them, and add more pictures to the existing photoalbum or create a new one, if needed.

album1

When you're ready to burn the album(s) to a CD or DVD click on "Burn disc" and then on burn.


Create backup
If you want to create a backup and burn it on a CD or DVD, please choose "Create backup" after starting the software:

newcreatebackup

Next, wizard will ask you for the name of the backup. Enter any you choose:

backup1

Now choose folders and files you want to backup:

backup2

You may select a folder into which you will be making a backup, then select the compression level (the higher is compression, the more time it will take to compress the data. You may also add a timestamp to the name of the backed up data:

backup3

By this time DeepBurner has collected all needed information and now ready to burn backup. Select "Burn Disc" and press "Burn Item".

backup4


Burning from the command line
The following text describes how to burn CD/DVD disks without running DeepBurner in GUI mode. We'll talk about burning from the command line.

In order for DeepBurner to be able to burn disks from the command line, it should be executed with the following parameter:
-ex:<full path to the batch file>
If a path contains spaces, the whole string including the "-ex" command should be included in quotes.

For example:
DeepBurner.exe -ex:C:\Works\BeepBurner_CommandLine\cmd.cmd
or
DeepBurner.exe "-ex:C:\Works\BeepBurner CommandLine\cmd.cmd"

Currently, 4 different commands are supported:

· -erase
· -add
· -burn or -write (the same)
· -eject

Command -erase. Erases RW disks.

syntax: -erase <parameter1> <parameter2> ...

available parameters:

· drive:<drive letter> - allows to choose a certain drive. Compulsory parameter
· type:<erase type> - Can be quick or full. Not compulsory parameter. By default uses quick erase
· speed:<speed x> - determines the speed at which the disk will be erased. Can be any number, but if the number exceeds maximum speed of the drive, the maximum possible will be used. Not compulsory parameter. If absent, maximum possible speed will be used

Command -add. Adds folders and file into image file.

syntax: -add <destination folder> <source folder> <parameter1> <parameter2> ...

If folder names contain spaces, the folder names must be put into quotes

· i:<files mask> - adds to folders only the files that satisfy the mask condition. Does not have any effect on folders
· x:<files mask> - excludes from the destination folder the files that satisfy the mask. This mask applies after the "i" mask.Does not have any effect on folders

It is also possible to add date and time in different formats to the folder names. It can be done by using special format for destination folder:
"\<Y.m.d>\backup" result: "\2004.10.25\backup"
or
"\<Y.m.d\H.M>\backup" result - "\2004.10.25\23.00\backup"

Here is the full list of the special format abbreviations:
A - Full weekday name
b - Abbreviated month name
B - Full month name
c - Date and time representation appropriate for locale
d - Day of month as decimal number (01 - 31)
H - Hour in 24-hour format (00 - 23)
I - Hour in 12-hour format (01 - 12)
j - Day of year as decimal number (001 - 366)
m - Month as decimal number (01 - 12)
M - Minute as decimal number (00 - 59)
p - Current locale's A.M./P.M. indicator for 12-hour clock
S - Second as decimal number (00 - 59)
U - Week of year as decimal number, with Sunday as first day of week (00 - 53)
w - Weekday as decimal number (0 - 6; Sunday is 0)
W - Week of year as decimal number, with Monday as first day of week (00 - 53)
x - Date representation for current locale
X - Time representation for current locale
y - Year without century, as decimal number (00 - 99)
Y - Year with century, as decimal number
z, Z - Time-zone name or abbreviation; no characters if time zone is unknown

Command -burn or -write. Burns files, previously added to image by "-add" command.

Syntax:-burn <parameter1> <parameter2> ...

available parameters:

· drive:<drive letter> - allows to choose a certain drive. Compulsory parameter
· speed:<speed x> - determines the speed at which the disk will be erased. Can be any number, but if the number exceeds maximum speed of the drive, the maximum possible will be used. Not compulsory parameter. If absent, maximum possible speed will be used
· import:<session number> - session management. Non-compulsory parameter. By default the data is added to last session
"-1" - add to last session
"0" - begin new session
"1 - 99" - add to specified session

Command -eject. Ejecting disk.

Syntax: -eject <parameter>

available parameters:

· drive:<drive letter> - allows to choose a certain drive. Non- compulsory parameter

Commands must start from the beginning of the line and can be preceded by spaces. Unrecognized lines are skipped, thus to temporarily disable the command, you can put any character (except space) at the beginning of the line.

Commands are performed either till the end or the first error, whichever is first. If error is met, the message will be displayed. When performing the task, the DeepBurner icon is shown in the tray.

Example of the batch file:

· -erase drive:e type:quick speed:12 ;quick erase of the disk in E drive at 12Xspeed
· -add \<Y.m.d\H.M>_DeepBurnerBackup c:\works\deepburnerfree -x:*.obj ;adding directory into image file excluding *.obj files. Name of the destination folder is created by template using current date and time
· -write Drive:e Speed:12 import:-1 ;writing files in the image to the drive E at 12X speed by adding to last session
· -eject drive:e ;eject disk in E drive


Erase medium
If you want to erase a medium, the easiest way is to choose Recorder->Erase from the main menu

erase1

or just click the Erase rewritablev medium icon on the toolbar.

erase2

Choose the drive, speed and hit the Quick or Full erase button. If you aren't sure which option to choose, please read the explanation below.

screen-erase-1

As the name already says, quick erase is very fast (about 1 minute) in contrast to full erase, that can take more than half an hour. The difference is, that you only delete the table of contents (TOC) if you choose quick erase. The data stays on the disc, but the PC can't do anything with it. This is the recommended option. However, if you have sensitive data on your medium, you should choose full erase, because then the disc will be completely emptied.

As background: with full erase the burner "melts" a special part of the CD's material, that becomes solid after a very short time and so there is an absolutely blank CD left.


Drive and medium info, data extraction
If you want to get information either about your writing drive or about a medium that's in it or extract data from a CD or DVD, click on Recorder->Drive and medium info from the main menu.

The left part of the next window shows you the detailed information about your drive (what kind of mediums it supports, the maximum recording speeds, whether the drive supports advanced technologies like buffer underrun protection or not and what writing methods can be used with this particular drive). You can also see the session info for the medium, its type and capacity, free and used space.

The right side of the window shows you contents of each session that is on a CD or DVD. You can extract files from a particular session by selecting the files you want to extract and then clicking on the Extract files from selected session icon.

You will then be asked to select the folder where the program extracts selected files to. Select the folder and clisk Ok.


Save compilation of files for later use
If you want to save the current compilation of data or audio files for the later use, DeepBurner allows you to do that. If you choose to close the program with having files in the Data and/or Audio CD windows, the program will ask whether you want to save changes or not.

compilation1

Click Yes and type the filename you prefer or leave it unchanged.

compilation2

Click Save. The compilation of files was successfully saved.


Load previously saved compilation
If you want to load previously saved compilation of files, start the program and click the Open button from the Select project type window:

scrren-data-1

Browse to the file and click Open.

compilation3


Print labels, covers, and booklets
If you want to print labels, covers or booklets, choose either "Create data CD/DVD" or "Create Audio-CD" after you start the program, then click next.

scrren-data-1

In the upcoming window choose "Print Label" and choose the type of media you use.

print-1

You can download addition themes at http://www.cd-burning-stuff.com, for example the "Games XP" theme.
If you use one of the themes, first click on "insert picture in layout", top left button of the print label window and insert the suitable image file.

Now you can add a title, text, additional images and the content of the CD. You can also move several objects up and down in z-order.

print2

With the aid of the left column you can edit the objects:

print3

Before you print you should make sure that it fits on the paper, so click on "print preview".

print4

If it doesn't fit, choose printer setup dialog and set the Landscape page orientation instead of Portrait.

print5

If everything's correct, click on the print button.


Create your own templates
You can also create your own templates and make them for other uses at http://www.cd-burning-stuff.com available.

To create your template you can use your favourite image editing program (for example PhotoImpact 8.5, demo available at www.ulead.com), the maximum file size in zip format is 1 MB.

For any type of submission you have to make this additional images (in JPEG or GIF format):
- screenshot of 160*120 pixels, 100kb maximum
- icon of 32*32 pixels, 30kb maximum

Print:
The image format always has to be JPEG or BMP.

Mini CD
sizes:
label: 1842*1842 pixels
booklet: 1890*1960

Slim CD
sizes:
label: 2786*2786 pixels
booklet: 2880*2880 pixels

Normal CD
sizes:
label: 2786*2786 pixels
booklet: 2858*2834 pixels
case insert: 3550*2764 pixels

Simple DVD
sizes:
label: 2786*2786 pixels
case insert: 6496X4300 pixels

DVD
sizes:
label: 2786*2786 pixels
booklet 2837*4200 pixels
case insert 3544*4688 pixels


Create autostart-menu
If you want to make an autostart-menu, choose "Create data CD/DVD" after you start the program, then click next.

scrren-data-1

Before you start making the autorun program, you should finish your CD layout (Create Data-CD/DVD) so that you can link the buttons with programs, files etc.

In the upcoming window click on "Autorun" and a wizard will help you to create an autostart-menu. You can download additional themes at http://www.cd-burning-stuff.com.

At first you have to choose the autorun form. Click on one of the images to use a predefined form or click on custom and then on "..." to use your own (or one of http://www.cd-burning-stuff.com) form. With "Buttons" you can choose the amount of buttons that you want to insert. Of course you can also add buttons later. Now click next.

autostart1

In the next step you can create your buttons. This step will appear for every button you wanted to have in step 1. You can choose a predefined or custom button same way as you could in the step before.

autostart4

Now you should give the "Exit"-button a layout. For that selected it and click on the value for "image" and "imagedown" to choose the button image with the "..."-button.

You can move your buttons with the mouse and edit them with the table on the right. When you deactivate "Use autorun program" the CD won't get an autostart-menu and you can't edit it (until you activate it again). With the "OK" Button you can insert further buttons.

autostart5

autostart7

The save-button lets you save your autorun-menu somewhere, so you don't have to make it again if you want to use it multiple times. However, you can't edit your saved autorun-files.

If you want to place your saved autorun on the CD, just drag and drop them to your layout like this.

autostart6

When you have finished, just click on "Burn Disk" and "Burn".

scrren-data-5


Create your own templates
You can also create your own templates and make them for other uses at http://www.cd-burning-stuff.com available.

To create your template you can use your favourite image editing program (for example PhotoImpact 8.5, demo available at www.ulead.com), the maximum file size in zip format is 1 MB.

For any type of submission you have to make this additional images (in JPEG or GIF format):
- screenshot of 160*120 pixels, 100kb maximum
- icon of 32*32 pixels, 30kb maximum

Buttons:
For every button you have to make two pictures, one for the normal state and one for the pressed (clicked) state.
The image format has to be a bmp-file (any size) and the transparency color is the color of the top left pixel (which is always transparent).

Note that you can't see text on transparent areas of the button.

Forms:
The image format has to be a bmp-file (any size) and the transparency color is the color of the top left pixel (which is always transparent).


Settings
You can access settings by clicking Recorder->Settings..


Drive
ASPI settings: |
Initialize system ASPI | If you experience any problems with ASPI, try to disable/enable this option
Eject settings: |
Eject when burn done | The CD ejects after the burn process if this option is enabled
Eject when erase done | The CD ejects after erase is done if this option is enabled
Drive buffer size | You can adjust the drive buffer size, you don't need to change anything here if everything works


Autorun
Grid | If you activate this option, you can only move objects with a grid (they snap in) and not freely for autostart creation
X origin / Y origin | You can set the X-axis and Y-axis origin
Step | You can make the grid bigger or smaller, the smaller this parameter the smoother you can move objects and vice versa
Autorun folder | Set the name of the autorun folder


Sounds
Enable program sounds | You can turn on and turn off the program sounds
Burn done | The selected sound plays when burn process is finished (if program sounds are enabled)
Erase done | The selected sound plays when erase is done (if program sounds are enabled)


Support
Astonsoft is committed to supporting its customers. Please feel free to contact us at:
Support Email or visit Support Forum.


FAQ

Frequently Asked Questions
Thess are the Frequently asked questions. If you have a question or a problem, you should first look here for an answer.

How much can I burn on 1 CD?
Usually up to 650 Mb/74 min or 700 Mb/80 min depending on the particular type of CD-R.

I have 16x10x40 CD Writer but it only allows me to record CD-Rs at 10x speed. Why?
Some new types of CDRs that support recording speeds up to 52x aren't fully compatible with old CD Writers with the "high speed" mark and fully support only those with the "ultra speed" sign.

I've heard that it was possible to burn 90min CD-Rs. How can I do that?
Your CD Writer should support this type of CDR and must have the overburning feature.

How many times can I write on a CD-RW disk before it becomes useless?
We cannot give you the specific number since it depends on many things like: manufacturer of the CD-RW, max and min allowable writable speeds, how old the disk is, etc. The number may vary from 100 to 1000 times.

How many songs can be recorded on an audio CD?
As many songs as would fit into CD-Rs capacity, which is usually limited to 74 or 80 mins.

Does DeepBurner Pro create intermediate, temporary WAV files when burning audio CDs from MP3 files?
Yes, DeepBurner Pro creates a temporary wav files if you burn mp3-files on an audio cd. This files are deleted when you close the audio-cd layout or the whole program.

Your program is unable to find my CD/DVD burner!
Try to uncheck the ASPI driver box under Recorder->Settings before initializing the drive.

I want to make my own translation for DeepBurner Pro. How do I do that?
The language file is located in the program directory of DeepBurner Pro (DeepBurner Pro.lng). You can open and edit it with the Windows Notepad.
You only have to translate the part between "<" and ">", a "&" before a letter makes it to a hotkey. If you translate DeepBurner Pro into a new language, you should first contact us (support@DeepBurner Pro.com) so that you don't translate DeepBurner Pro into a language that already exists.

How do I finalize a disc?
DeepBurner Pro does not support this yet. However, the disk is finalizaed automatically if you're burning in no-multisession mode.

How can I remove the 2 sec - pause between the audio tracks?
Disc-at-Once burning method should be used in this case for recording audio discs.

My antivirus/anti-trojan software reports a trojan/keylogger/virus in DeepBurner files. Is it true?
Of course it's not true. DeepBurner doesn't contain any spyware, adware or any other malicious programs embedded. Please contact the producer of your antivirus software and let them know about the false positive alarm. Please remember that you can save other people's time and nerves by doing this :) Thank you.


Update

Updating DeepBurner Pro
If you have any problems with DeepBurner Pro or found bugs, you should first make sure that you have installed the latest version.

You can always download the latest version here: http://www.DeepBurner Pro.com/?r=download


Troubleshooting
If you experience any problem with DeepBurner Pro you should follow these steps to find a solution:

1. First make sure, that you have installed the latest version
2. Read the FAQ for an answer
3. Read the known problems below this text
4. Visit our online support community forum at www.DeepBurner Pro.com/forum and post your problem.
5. If you still have not found the answer, do not hesitate to contact us at support@DeepBurner Pro.com

Known Problems and solutions

I get an ASPI initialization error.
Try to disable "initialize system ASPI first" in Recorder -> Settings. If this does not help install the latest ASPI drivers. Here are some download-links:

http://www.ncf.carleton.ca/~aa571/aspi.htm (ASPI drivers explained + download)
http://download.com.com/3000-2098-10219041.html
http://www.unserjugendtreff.de/DeepBurner Pro/aspi_471a2.exe

I get following error message: writer error (illegal request (invalid field in cdb))
This is a bufferunderrun-error. Please try the following to solve your problem:

1. Reboot the computer before you begin to make sure the operating system is completely stable (You never know after running a few games).
2. Terminate all programs apart from the cd-burning-software.
3. Don't use your CD-writers maximum burning speeds. If your writer can burn at 4x use 2x, if can handle 8x use 4x and so on. This way, the CPU will only have to send half as much data to keep the buffer full. Making the whole process less sensitive to errors.
4. Try increasing the priority of the CD-burning software.
5. Always cache to hard drive before burning.

I can't burn if I use my limited account on Windows 2000/XP.
This is a problem with Windows 2000 and XP. If you want to burn without administrative rights, please browse to the reg-key HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon.
if you set there the value 2 into allocatedasd than all users have enough rights to burn CDs.

Alternatively, you can try to use this program:
http://www.nero.com/en/631940824944968.html
or this one:
http://www.burningissues.net/cgi-bin/ikonboard/ikonboard.cgi?s=4043387911baffff;act=ST;f=17;t=1


Help in different languages
Help files in different languages can be found on our web site at http://www.deepburner.com/?r=download&pr=hfiles.

We do not embed help in different languages into the program's installation setup in order not to make it bigger in size.


Contact
Please do not hesitate to contact us:

Astonsoft.com
www.DeepBurner Pro.com
ma@DeepBurner Pro.com
Tel. +3725108015

Faxes and voicemail:

in USA (if calling outside US please use +1 as country code): (208) 694-4818
in UK (if calling outside UK please dial +44-870-134-7478 ): 0870-134-7478


Registration
Please use the registration wizard in DeepBurner Pro to register the software. Or, for credit card orders (which means you will get the code in 2-3 minutes after payment), go directly to:

RegNow secure registration server:

Personal Version:
https://www.regnow.com/softsell/nph-softsell.cgi?item=2304-21&linkid=hlp
Business Version:
https://www.regnow.com/softsell/nph-softsell.cgi?item=2304-22&linkid=hlp

After you have received your registration code:

Open the Registration Wizard in DeepBurner Pro Manager and go to the Step 2:

reg1

Enter the licence name and code you received via e-mail, click on "Enter" and your program is registered.

reg2
Thank you for registering DeepBurner Pro.


Registration Wizard
DeepBurner Pro is shareware and costs $24.95 (US) for version for personal use and $29.95 for version for business use. You can pay using a number of payment methods. Our Registration wizard helps you unlock the application in four simple steps:

1. Start Registration Wizard by selecting Start Menu->Programs->DeepBurner Pro->Register:

regs1

2. Choose the license you need. A comparison of licenses is here. Click for the offline or online ordering method:

3. After ordering (if you used Online method with credit card you will receive the code within minutes) you receive the license code, which needs to be entered to the Registration Utility- click onto "Step 2":

reg1

4. Copy- paste the code from receipt.

reg2
Once you have entered your key and registration name click enter and you have finished.


Buy Online Now
Buy Personal license (for home/personal use) USD 24.95/1 License
Buy Business License (for office/business use) USD 29.95/1License
Buy Site License (unlimited licenses within physical site) USD 3000

If you want to order more than 1 copy of the program, please see the Different licenses topic for the volume discount prices.

After you have received an unlock code you need to insert it into registration utility to get your DeepBurner Pro registered


Different licences
Astonsoft offers flexible licensing to provide you with sufficient flexibility when buying DeepBurner Pro. Herewith let us compare the 3 different types of licences offered:

Type of licence | Licensing | Pricing | Ordering Online | Ordering Offline
Personal | home/personal use | 1 License $24.95 (US) 2 - 4 Licenses $23.95 5 + Licenses $21.95 | Click Here | Click Here
Business | office/business use | 1 License $29.95 (US) 2 - 4 Licenses $27.95 5 - 9 Licenses $24.95 10+ Licenses $20.95 | Click Here | Click Here
Site | unlimited installations within 1 physical site | $3000 (US) | Click Here | Click Here

All orders are handled by secure server of RegNow, using VerySign certified RSA 1024 security protocol.


Personal License
This is the type of licence to be used if you want to use DeepBurner Pro at home for personal purposes. Buying several copies will give you discount:

· 1 License $24.95 (US)
· 2 - 4 Licenses $23.95 (US)
· 5 + Licenses $21.95

Upon payment, you will receive the unlock codes (the number of codes will equal to quantity bought).

You can buy using:

· your credit card (all major cards are supported) via online secure form
· purchase order
· telephone
· fax

In case you pay by credit card the unlock code will be sent to you within several minutes.
All orders are handled by RegNow, vitrified software reselling company. Privacy Policy.

Order Now


Business License
Buness License to be used when you want to use DeepBurner Pro at the office and/or for business purposes. Buying several copies will give you discount:

· 1 License $29.95
· 2 - 4 Licenses $27.95
· 5 - 9 Licenses $24.95
· 10+ Licenses $20.95

Upon payment, you will receive the unlock codes (the number of codes will equal to quantity bought).

You can buy using:

· your credit card (all major cards are supported) via online secure form
· purchase order
· telephone
· fax

In case you pay by credit card the unlock code will be sent to you within several minutes.
All orders are handled by RegNow, vitrified software reselling company. Privacy Policy.

Order Now


Site License
Site Licence is meant for corporate environments, giving right to install DeepBurner Pro on unlimited number of computers within 1 physical site.

Upon payment, you will receive the unlock code.

We can also provide you with licence statement certificate, if needed.

You can buy using:

· your credit card (all major cards are supported) via online secure form
· purchase order
· telephone
· fax

In case you pay by credit card the unlock code will be sent to you within several minutes.
All orders are handled by RegNow, vitrified software reselling company. Privacy Policy.

Order Now


Purchase without credit card
If you do not have a credit card or do not prefer to use it on the Internet, you can choose from a wide range of other payment options:

Fax/Mail/Phone - Credit Card
The fax number will be presented at the bottom of the final page. Once we receive your completed information we will process the order as soon as possible.

Bank/Wire Transfer
with this option an invoice will be sent to you via post in the next 5-6 business days. Simply fill out the pertinent information at your bank. Upon receipt of funds an email will be sent to you as confirmation of your purchase.

Check/Money Order
with this option you will need to send a check or money order to the address listed on the final page. Your registration will not be complete until funds have been received.

Open Invoice (European)
with this option a statement will be sent to you via post in the next 5-6 business days. Simply fill out the Giro information and mail it to your bank. Upon receipt of funds an email will be sent to you with your registration information.


Personal
DeepBurner Pro Personal (product number 2304-21): order form
==================================================================

Mail this form to:   RegNow/Digital River
            9625 West 76th Street
            Eden Prairie, MN 55344
            United States of America

Or fax it to:      1-800-442-3172 (U.S. and Canada; toll-free)
            1-952-646-5604 (other countries; regular)

Or just call:       1-877-353-7297 (U.S. and Canada; toll-free)
            1-952-646-5331 (other countries; regular)

Check, money order, purchase order or credit card order accepted
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Note: for mailed orders, the checks need to be made out to "Register
Now!". For international checks, we would prefer the funds be drawn in
US dollars. When this is not possible, we will accept checks for a
corresponding amount in the country's currency. Unfortunately,
Euro checks are not accepted. A purchase order must be faxed or mailed
to the address listed above with all necessary information including
billing information.

Order Information
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Unit                                     Price/Unit   Quantity   Total
----------------------------------------------------------------------

DeepBurner Pro Personal (2304-21)        $24.95       ________   _____

Payment Information
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
First Name:      _____________________________________________________

Last Name:       _____________________________________________________

Company:         _____________________________________________________

Street Address:  _____________________________________________________

                 _____________________________________________________

City:            _____________________________________________________

State/Province:  _____________________________________________________

Zip/Postal Code: _____________________________________________________

Country:         _____________________________________________________

Daytime Phone:   _____________________________________________________

Fax:             _____________________________________________________

Email Address:   _____________________________________________________

Payment:         __ MasterCard     __ VISA     __ AMEX     __ Discover
                 __ Check       __ Money order       __ Purchase order

For credit card orders:

Name on Card: ________________________________________________________

Credit Card Number: __________________________________________________

Expiration Date: month _______________ year (4 digits) _______________

                Signature : ____________________  Date: ______________


Business
DeepBurner Pro Business (product number 2304-22): order form
==================================================================

Mail this form to:   RegNow/Digital River
            9625 West 76th Street
            Eden Prairie, MN 55344
            United States of America

Or fax it to:      1-800-442-3172 (U.S. and Canada; toll-free)
            1-952-646-5604 (other countries; regular)

Or just call:       1-877-353-7297 (U.S. and Canada; toll-free)
            1-952-646-5331 (other countries; regular)

Check, money order, purchase order or credit card order accepted
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Note: for mailed orders, the checks need to be made out to "Register
Now!". For international checks, we would prefer the funds be drawn in
US dollars. When this is not possible, we will accept checks for a
corresponding amount in the country's currency. Unfortunately,
Euro checks are not accepted. A purchase order must be faxed or mailed
to the address listed above with all necessary information including
billing information.

Order Information
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Unit                                     Price/Unit   Quantity   Total
----------------------------------------------------------------------

DeepBurner Pro Personal (2304-22)        $29.95       ________   _____

Payment Information
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
First Name:      _____________________________________________________

Last Name:       _____________________________________________________

Company:         _____________________________________________________

Street Address:  _____________________________________________________

                 _____________________________________________________

City:            _____________________________________________________

State/Province:  _____________________________________________________

Zip/Postal Code: _____________________________________________________

Country:         _____________________________________________________

Daytime Phone:   _____________________________________________________

Fax:             _____________________________________________________

Email Address:   _____________________________________________________

Payment:         __ MasterCard     __ VISA     __ AMEX     __ Discover
                 __ Check       __ Money order       __ Purchase order

For credit card orders:

Name on Card: ________________________________________________________

Credit Card Number: __________________________________________________

Expiration Date: month _______________ year (4 digits) _______________

                Signature : ____________________  Date: ______________


Site
DeepBurner Pro Site (product number 2304-23): order form
==================================================================

Mail this form to:   RegNow/Digital River
            9625 West 76th Street
            Eden Prairie, MN 55344
            United States of America

Or fax it to:      1-800-442-3172 (U.S. and Canada; toll-free)
            1-952-646-5604 (other countries; regular)

Or just call:       1-877-353-7297 (U.S. and Canada; toll-free)
            1-952-646-5331 (other countries; regular)

Check, money order, purchase order or credit card order accepted
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Note: for mailed orders, the checks need to be made out to "Register
Now!". For international checks, we would prefer the funds be drawn in
US dollars. When this is not possible, we will accept checks for a
corresponding amount in the country's currency. Unfortunately,
Euro checks are not accepted. A purchase order must be faxed or mailed
to the address listed above with all necessary information including
billing information.

Order Information
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Unit                                     Price/Unit   Quantity   Total
----------------------------------------------------------------------

DeepBurner Pro Personal (2304-23)         $3000       ________   _____

Payment Information
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
First Name:      _____________________________________________________

Last Name:       _____________________________________________________

Company:         _____________________________________________________

Street Address:  _____________________________________________________

                 _____________________________________________________

City:            _____________________________________________________

State/Province:  _____________________________________________________

Zip/Postal Code: _____________________________________________________

Country:         _____________________________________________________

Daytime Phone:   _____________________________________________________

Fax:             _____________________________________________________

Email Address:   _____________________________________________________

Payment:         __ MasterCard     __ VISA     __ AMEX     __ Discover
                 __ Check       __ Money order       __ Purchase order

For credit card orders:

Name on Card: ________________________________________________________

Credit Card Number: __________________________________________________

Expiration Date: month _______________ year (4 digits) _______________

                Signature : ____________________  Date: ______________


 Buness License to be used when you want to use DeepBurner Pro at the office and/or for business purposes. Buying several copies will give you discount:

· 1 License $29.95
· 2 - 4 Licenses $27.95
· 5 - 9 Licenses $24.95
· 10+ Licenses $20.95

Upon payment, you will receive the unlock codes (the number of codes will equal to quantity bought).

You can buy using:

· your credit card (all major cards are supported) via online secure form
· purchase order
· telephone
· fax

In case you pay by credit card the unlock code will be sent to you within several minutes.
All orders are handled by RegNow, vitrified software reselling company. Privacy Policy.

Order Now


 This is the type of licence to be used if you want to use DeepBurner Pro at home for personal purposes. Buying several copies will give you discount:

· 1 License $24.95 (US)
· 2 - 4 Licenses $18.95 (US)
· 5 + Licenses $17.95

Upon payment, you will receive the unlock codes (the number of codes will equal to quantity bought).

You can buy using:

· your credit card (all major cards are supported) via online secure form
· purchase order
· telephone
· fax

In case you pay by credit card the unlock code will be sent to you within several minutes.
All orders are handled by RegNow, vitrified software reselling company. Privacy Policy.

Order Now


 This is DeepBurner Pro registration Wizard. It will help you order DeepBurner Pro in 3 simple steps:

1. Choose the license you need. A comparison of licenses is here. Click for the offline or online ordering method:

2. After ordering (if you used Online method with credit card you will receive the code within minutes) you receive the license code, which needs to be entered to the Registration Utility- click onto "Step 2":

reg1

3. Copy- paste the code from receipt.

reg2

Once you have entered your key and registration name click enter and you have finished.


 Site Licence is meant for corporate environments, giving right to install DeepBurner Pro on unlimited number of computers within 1 physical site.

Upon payment, you will receive the unlock code.

We can also provide you with licence statement certificate, if needed.

You can buy using:

· your credit card (all major cards are supported) via online secure form
· purchase order
· telephone
· fax

In case you pay by credit card the unlock code will be sent to you within several minutes.
All orders are handled by RegNow, vitrified software reselling company. Privacy Policy.

Order Now